// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		FE3886B02AE9758B00720E55 /* license.lic in Resources */ = {isa = PBXBuildFile; fileRef = FE3886AF2AE9758B00720E55 /* license.lic */; };
		FE70C7E12AEA5D9400E7A795 /* example.pdf in Resources */ = {isa = PBXBuildFile; fileRef = FE70C7E02AEA5D9400E7A795 /* example.pdf */; };
		FE70C7ED2AEA641E00E7A795 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = FE70C7EF2AEA641E00E7A795 /* Localizable.strings */; };
		FE8BC0D32B7649F400019133 /* SignplySdk in Frameworks */ = {isa = PBXBuildFile; productRef = FE8BC0D22B7649F400019133 /* SignplySdk */; };
		FE941D1C2AE7CA8100BB680D /* SignplySdkDemoApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE941D1B2AE7CA8100BB680D /* SignplySdkDemoApp.swift */; };
		FE941D1E2AE7CA8100BB680D /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FE941D1D2AE7CA8100BB680D /* ContentView.swift */; };
		FE941D202AE7CA8200BB680D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FE941D1F2AE7CA8200BB680D /* Assets.xcassets */; };
		FE941D232AE7CA8200BB680D /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FE941D222AE7CA8200BB680D /* Preview Assets.xcassets */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		FECF13D52AFE3A8A00A4FBB1 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		FE3886AF2AE9758B00720E55 /* license.lic */ = {isa = PBXFileReference; lastKnownFileType = text; path = license.lic; sourceTree = "<group>"; };
		FE70C7E02AEA5D9400E7A795 /* example.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; path = example.pdf; sourceTree = "<group>"; };
		FE70C7E22AEA5F5300E7A795 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		FE70C7EE2AEA641E00E7A795 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		FE70C7F02AEA642B00E7A795 /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/Localizable.strings; sourceTree = "<group>"; };
		FE941D182AE7CA8100BB680D /* SignplySdkDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SignplySdkDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		FE941D1B2AE7CA8100BB680D /* SignplySdkDemoApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignplySdkDemoApp.swift; sourceTree = "<group>"; };
		FE941D1D2AE7CA8100BB680D /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		FE941D1F2AE7CA8200BB680D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		FE941D222AE7CA8200BB680D /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		FE941D152AE7CA8100BB680D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FE8BC0D32B7649F400019133 /* SignplySdk in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		FE3886AE2AE9756700720E55 /* Resources */ = {
			isa = PBXGroup;
			children = (
				FE70C7E02AEA5D9400E7A795 /* example.pdf */,
				FE3886AF2AE9758B00720E55 /* license.lic */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		FE941D0F2AE7CA8100BB680D = {
			isa = PBXGroup;
			children = (
				FE70C7EF2AEA641E00E7A795 /* Localizable.strings */,
				FE3886AE2AE9756700720E55 /* Resources */,
				FE941D1A2AE7CA8100BB680D /* SignplySdkDemo */,
				FE941D192AE7CA8100BB680D /* Products */,
				FE941D292AE7CB1400BB680D /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		FE941D192AE7CA8100BB680D /* Products */ = {
			isa = PBXGroup;
			children = (
				FE941D182AE7CA8100BB680D /* SignplySdkDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		FE941D1A2AE7CA8100BB680D /* SignplySdkDemo */ = {
			isa = PBXGroup;
			children = (
				FE70C7E22AEA5F5300E7A795 /* Info.plist */,
				FE941D1B2AE7CA8100BB680D /* SignplySdkDemoApp.swift */,
				FE941D1D2AE7CA8100BB680D /* ContentView.swift */,
				FE941D1F2AE7CA8200BB680D /* Assets.xcassets */,
				FE941D212AE7CA8200BB680D /* Preview Content */,
			);
			path = SignplySdkDemo;
			sourceTree = "<group>";
		};
		FE941D212AE7CA8200BB680D /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				FE941D222AE7CA8200BB680D /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		FE941D292AE7CB1400BB680D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		FE941D172AE7CA8100BB680D /* SignplySdkDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FE941D262AE7CA8200BB680D /* Build configuration list for PBXNativeTarget "SignplySdkDemo" */;
			buildPhases = (
				FE941D142AE7CA8100BB680D /* Sources */,
				FE941D152AE7CA8100BB680D /* Frameworks */,
				FE941D162AE7CA8100BB680D /* Resources */,
				FECF13D52AFE3A8A00A4FBB1 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SignplySdkDemo;
			packageProductDependencies = (
				FE8BC0D22B7649F400019133 /* SignplySdk */,
			);
			productName = SignplySdkDemo;
			productReference = FE941D182AE7CA8100BB680D /* SignplySdkDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		FE941D102AE7CA8100BB680D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					FE941D172AE7CA8100BB680D = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = FE941D132AE7CA8100BB680D /* Build configuration list for PBXProject "SignplySdkDemo" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				es,
				Base,
			);
			mainGroup = FE941D0F2AE7CA8100BB680D;
			packageReferences = (
				FE8BC0D12B7649F400019133 /* XCRemoteSwiftPackageReference "signply-ios-sdk" */,
			);
			productRefGroup = FE941D192AE7CA8100BB680D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				FE941D172AE7CA8100BB680D /* SignplySdkDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		FE941D162AE7CA8100BB680D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FE70C7ED2AEA641E00E7A795 /* Localizable.strings in Resources */,
				FE3886B02AE9758B00720E55 /* license.lic in Resources */,
				FE941D232AE7CA8200BB680D /* Preview Assets.xcassets in Resources */,
				FE941D202AE7CA8200BB680D /* Assets.xcassets in Resources */,
				FE70C7E12AEA5D9400E7A795 /* example.pdf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		FE941D142AE7CA8100BB680D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FE941D1E2AE7CA8100BB680D /* ContentView.swift in Sources */,
				FE941D1C2AE7CA8100BB680D /* SignplySdkDemoApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		FE70C7EF2AEA641E00E7A795 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				FE70C7EE2AEA641E00E7A795 /* en */,
				FE70C7F02AEA642B00E7A795 /* es */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		FE941D242AE7CA8200BB680D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		FE941D252AE7CA8200BB680D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		FE941D272AE7CA8200BB680D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SignplySdkDemo/Preview Content\"";
				DEVELOPMENT_TEAM = 35DAN38VSQ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SignplySdkDemo/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Functional Sign";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "La localización se usará exclusivamente para añadirse a la cabecera de la firma";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 3.2.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.edatalia.signplysdk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		FE941D282AE7CA8200BB680D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SignplySdkDemo/Preview Content\"";
				DEVELOPMENT_TEAM = 35DAN38VSQ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SignplySdkDemo/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Functional Sign";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "La localización se usará exclusivamente para añadirse a la cabecera de la firma";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 3.2.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.edatalia.signplysdk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		FE941D132AE7CA8100BB680D /* Build configuration list for PBXProject "SignplySdkDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FE941D242AE7CA8200BB680D /* Debug */,
				FE941D252AE7CA8200BB680D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FE941D262AE7CA8200BB680D /* Build configuration list for PBXNativeTarget "SignplySdkDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FE941D272AE7CA8200BB680D /* Debug */,
				FE941D282AE7CA8200BB680D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		FE8BC0D12B7649F400019133 /* XCRemoteSwiftPackageReference "signply-ios-sdk" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://gitlab.com/movilidad.edatalia/signply-ios-sdk";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 3.2.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		FE8BC0D22B7649F400019133 /* SignplySdk */ = {
			isa = XCSwiftPackageProductDependency;
			package = FE8BC0D12B7649F400019133 /* XCRemoteSwiftPackageReference "signply-ios-sdk" */;
			productName = SignplySdk;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = FE941D102AE7CA8100BB680D /* Project object */;
}
